IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_COSTBOM' AND KSQL_COL_NAME ='FWBSID')
ALTER TABLE T_BD_COSTBOM ADD (FWBSID BIGINT DEFAULT 0 NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BD_ROUTER' AND KSQL_COL_NAME ='FWBSID')
ALTER TABLE T_BD_ROUTER ADD (FWBSID BIGINT DEFAULT 0 NOT NULL );
